package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class HrmEligibilityRuleValuesLovBean extends BaseHeaderBean implements Serializable {
  private String id;
  
  private String code;
  
  private String name;
  
  private String heirarchy;
  
  public String getId() {
    return this.id;
  }
  
  public void setId(String newId) {
    this.id = newId;
  }
  
  public String getCode() {
    return this.code;
  }
  
  public void setCode(String newCode) {
    this.code = newCode;
  }
  
  public String getName() {
    return this.name;
  }
  
  public void setName(String newName) {
    this.name = newName;
  }
  
  public String getHeirarchy() {
    return this.heirarchy;
  }
  
  public void setHeirarchy(String newHeirarchy) {
    this.heirarchy = newHeirarchy;
  }
}
